Last Comment Bug 688152 - [TABLETUI] Updating Nightly blows away tab thumbnails
: [TABLETUI] Updating Nightly blows away tab thumbnails
Status: VERIFIED FIXED
: verified-aurora
Product: Fennec Graveyard
Classification: Graveyard
Component: General (show other bugs)
: Firefox 9
: ARM Android
P2 normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-21 07:24 PDT by Ian Barlow (:ibarlow)
Modified: 2011-10-03 08:08 PDT (History)
4 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Screenshot of blank tabs (324.26 KB, image/png)
2011-09-21 07:30 PDT, Ian Barlow (:ibarlow)
no flags Details

Description User image Ian Barlow (:ibarlow) 2011-09-21 07:24:47 PDT
Whenever I update my Nightly, all of my existing tab thumbnails go grey and I have to tap them to get the thumbnails to reload.

Is there a way these can be regenerated in the background?
Comment 1 User image Ian Barlow (:ibarlow) 2011-09-21 07:30:37 PDT
Created attachment 561458 [details]
Screenshot of blank tabs
Comment 2 User image Lucas Rocha (:lucasr) 2011-09-21 07:47:18 PDT
I guess this is because I changed the thumbnail size and the cached tab images still have the old size. This will not happen in the future as long as we don't change the thumbnail size.
Comment 3 User image Mark Finkle (:mfinkle) (use needinfo?) 2011-09-21 07:55:57 PDT
(In reply to Lucas Rocha (:lucasr) from comment #2)
> I guess this is because I changed the thumbnail size and the cached tab
> images still have the old size. This will not happen in the future as long
> as we don't change the thumbnail size.

Yes. Good point. Should be fine tomorrow.
Comment 4 User image Brad Lassey [:blassey] (use needinfo?) 2011-09-29 09:22:28 PDT
Kevin, can you confirm that this is fixed as mfinkle asserted?
Comment 5 User image Kevin Brosnan [:kbrosnan] 2011-10-03 08:08:32 PDT
Yes verified - Mozilla/5.0 (Android; Linux armv7l; rv:9.0a2) Gecko/20111003 Firefox/9.0a2 Fennec/9.0a2

Mozilla/5.0 (Android; Linux armv7l; rv:10.0a1) Gecko/20111003 Firefox/10.0a1 Fennec/10.0a1

Note You need to log in before you can comment on or make changes to this bug.